//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HOD.Data.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class AgentInformation
    {
        public int AgentId { get; set; }
        public string BusinessName { get; set; }
        public string BusinessAddress { get; set; }
        public string BusinessCity { get; set; }
        public string PostalCode { get; set; }
        public string Phone1 { get; set; }
        public string Phone2 { get; set; }
        public string Province { get; set; }
        public string AgentUrl { get; set; }
        public string HomePageContent { get; set; }
        public string AboutUsContent { get; set; }
        public string OtherPage1Title { get; set; }
        public string OtherPage1Content { get; set; }
        public string OtherPage2Title { get; set; }
        public string OtherPage2Content { get; set; }
        public string ProfilePhoto { get; set; }
        public string BackgroundPhoto { get; set; }
        public string MainWebsitePhoto { get; set; }
        public string Logo { get; set; }
        public string OtherAgentPhoto1 { get; set; }
        public string OtherAgentPhoto2 { get; set; }
        public string OtherAgentPhoto3 { get; set; }
        public string OtherAgentPhoto4 { get; set; }
        public string OtherAgentPhoto5 { get; set; }
        public string OtherAgentPhoto6 { get; set; }
        public string OtherAgentPhoto7 { get; set; }
        public string OtherAgentPhoto8 { get; set; }
        public string OtherAgentPhoto9 { get; set; }
        public string OtherAgentPhoto10 { get; set; }
    }
}
